Skip to main content
GET
/
api
/
v
{version}
/
internal
/
merchants
/
resolve
cURL
curl --request GET \
  --url https://identity.payven.com.tr/api/v{version}/internal/merchants/resolve
{
  "message": "<string>",
  "isSuccess": true,
  "code": "<string>",
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "tenantId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "externalId": "<string>",
    "name": "<string>",
    "isActive": true
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.payven.com.tr/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

version
string
required

Query Parameters

id
string<uuid>
externalId
string

Response

OK

message
string | null
isSuccess
boolean
code
string | null
data
object